Subject: Re: [108attendees] Successful IETF 108
From: Antoni Przygienda <[email-masked]>
To: Bob Hinden <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 31 Jul 2020 19:42:24 +0000
List-Id: Mailing list for IETF 108 attendees <108attendees.ietf.org>

+1 to the org & tools teams. Congrats. Reliability and practicality of tools exceeded my expectation given a first serious remote IETF run by far. I could not find anything but a few "it would be even nicer if ..." gripes __

-- tony

On 7/31/20, 9:21 PM, "108attendees on behalf of Bob Hinden" <[email-masked] on behalf of [email-masked]> wrote:

    [External Email. Be cautious of content]

    Hi,

    I just wanted to thanks everyone involved it putting together IETF 108.  Overall, I think everything worked out very well.  While I don’t think it was a productive as a face to face meeting, given we can’t do that, it was very good.   I say that even though I had a few sessions that started at 4am local time for me :-)

    Kudos to AMS, Meetecho, NOC Team, tools team, w.g. chairs, IESG, and everyone else involved.

    I suspect we will get to do this again in November.

    Bob

Juniper Business Use Only